.no-js [uk-slider] .uk-slider-items,
.no-js [uk-slideshow] .uk-slideshow-items {
    display: block !important;
    transform: none !important;
    overflow: visible !important;
}

.no-js [uk-slider] .uk-slider-items > *,
.no-js [uk-slideshow] .uk-slideshow-items > * {
    display: block !important;
    width: 100% !important;
    opacity: 1 !important;
    position: relative !important;
    margin-bottom: 20px;
}

.no-js [uk-slidenav-next],
.no-js [uk-slidenav-previous],
.no-js .uk-dotnav {
    display: none !important;
}

.no-js .uk-accordion-content,
.no-js .uk-switcher > * {
    display: block !important;
}